## S665L-user 12 SP1A.210812.016 503 release-keys
- Transsion Name: undefined
- TranOS Version: itel8.6.0
- OS Version: OS8.6-S-P201-230601
- Manufacturer: itel
- Platform: ums9230
- Codename: itel-S665L
- Brand: Itel
- Flavor: S665L-user
- Release Version: 12
- Kernel Version: 5.4.233
- Id: SP1A.210812.016
- Incremental: GL-20231215V494
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: 320
- Fingerprint: Itel/S665L-GL/itel-S665L:12/SP1A.210812.016/GL-20231215V494:user/release-keys
- OTA version: undefined
- Branch: S665L-user-12-SP1A.210812.016-503-release-keys
- Repo: Itel/itel-S665L_dump
